/* Elastislide Style */
.es-carousel-wrapper{
  background: #aebac2;
  padding:10px 15px;
  position:relative;
  margin-bottom:20px;
}
.es-carousel{
  overflow:hidden;
  background:#aebac2;
  margin:0px 74px;
}
.es-carousel ul{
  display:none;
}
.es-carousel ul li{
  height:100%;
  float:left;
  display:block;
}
.es-carousel ul li a{
  display:block;
  border-style:solid;
  border-color:#222;
  opacity:0.8;
  -webkit-touch-callout:none;
  /* option */
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
  border-color:#fff;
  opacity:1.0;
}
.es-carousel ul li a img{
  display:block;
  border:none;
  max-height:100%;
  max-width:100%;
}
.es-nav span.es-nav-prev{
  position:absolute;
  top:50%;
  margin-top:-20px;
  left:20px;
  background:transparent url(../images/nav_thumb_prev.png) no-repeat center;
  width:24px;
  height:42px;
  text-indent:-9000px;
  cursor:pointer;
  opacity:0.8;
}
.es-nav span.es-nav-next{
  top:50%;
  margin-top:-20px;
  position:absolute;
  right:20px;
  left:auto;
  background:transparent url(../images/nav_thumbe_next.png) no-repeat center;
  width:24px;
  height:42px;
  text-indent:-9000px;
  cursor:pointer;
  opacity:0.8;
}
.es-nav span:hover{
  opacity:1.0;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
